body{
	 background:#46630d;
	 background:-webkit-linear-gradient(right,#46630d 0%,#618913 75%);
     background:-moz-linear-gradient(right,#46630d 0%,#618913 75%);
     background:-o-linear-gradient(right,#46630d 0%,#618913 75%);
     background:-ms-linear-gradient(right,#46630d 0%,#618913 75%);
     filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#618913',endColorstr='#46630d',GradientType=1);
     height:100px;
	background-attachment:fixed;
	padding:0;
	margin:0;
}

#g_icn{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}
#i_icn{
	width:190px;
	margin-left:auto;
	margin-right:0;
	//background:white;
}
#bak{
	margin:0;
	
}
#page{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	padding-top:20px;
}
#header{
	width:100%;
	//padding-bottom:10px;
}
#kr{
	border-right:1px dotted gray;
}
#kn{
	border-left:1px dotted gray;
}
#iso{
	margin-left:800px;
	margin-bottom:-100px;
	width:200px;
	border:1px solid black;
	z-index:100;
}
#menu{
	width:1000px;
	height:27px;
	padding:0px;
	background:#7faa2b;
}
#menu ul{
	margin:0px;
	padding:0px;
	float:left;
	list-style:none;
	position:absolute;
	margin-left:5px;
}
#menu ul li{
	margin:0px;
	float:left;
	border:1px solid #7faa2b;
	
	background:#517807;
	padding:4px;	
	padding-left:15px;
	padding-right:15px;
	

}
#menu ul li a{
	text-decoration:none;
	color:white;
	/*font-family: Verdana, Helvetica, Arial, sans-serif; */
	font-family: Tahoma; 
	font-size:0.8em;
}
#menu ul li ul{
	position:absolute;
	margin-left:-6px;
	width:5px;
	margin-top:12px;
	display:none;
	z-index:50;
}
#menu2 ul li ul{
	position:absolute;
	margin-left:-13px;
	width:5px;
	margin-top:0px;
	display:none;
	z-index:50;
}
#menu ul li ul li{
	width:230px;
}
#menu ul li:hover{
	border-bottom:5px solid #7faa2b;
	padding-bottom:12px;
}
#menu ul li:hover ul{
	display:block;
}
#menu ul li:hover ul li{
	background:white;
	margin-left:-4px;
	border:1px solid #c2c5bb;
	padding-bottom:5px;
}
#menu ul li:hover ul li a{
	color:#4a4b48;
	font-size:11px;
}
#menu ul li:hover ul li ul{
	display:none;
}
#menu ul li:hover ul li:hover{
	background:#6c9b10;
}
#menu ul li:hover ul li:hover a{
	color:white;
}
#menu ul li:hover ul li:hover ul{
	display:block;
	position:absolute;
	margin-left:240px;
	margin-top:-23px;
}
#menu ul li:hover ul li:hover ul li a{
	color:#4a4b48;
	
}
#menu ul li:hover ul li:hover ul li:hover a{
	color:white;
	
}

#bgisi{
	margin:0;
	padding:0;
}
#content{
	width:100%;
	z-index:1;

}
#content2{
	width:1000px;
	background:white;
	margin-left:auto;
	margin-right:auto;
}
#men{
	width:1024px;
	margin-left:auto;
	margin-right:auto;
}
#men.data{
	width:1000px;
	margin-top:-20px;
	margin-left:auto;
	margin-right:auto;
}

#content3{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}
#cont{
	width:100%;
	}
#cont2{
	width:100%;
	background:white;
}


#footer{
	
	width:1000px;
	margin:0;
	margin-top:0px;
	margin-bottom:20px;
	color:white;
	padding:0px;
}
#footer h4{
	color:white;
	/*font-family:calibri;*/
	font-family:tahoma;
}
#footer u{
	color:white;	
}
#footer ul li a{
	text-decoration:none;
	font-family: tahoma;
	font-size:11;
	color:#d3e2b7;
}
#footer ul li a:hover{
	text-decoration:underline;
	color:white;
}
#footer ul {
	margin:0;
	margin-top:10px;
	padding:0px;
	list-style:none;
}
#foot{
	border-top:1px dotted white;
	border-bottom:1px dotted white;
	width:990px;
	margin-top:20px;
	margin-bottom:20px;
	color:white;
	padding:5px;
	margin-left:auto;
	margin-right:auto;
}
#foot a{
	text-decoration:none;
	color:white;
}
#foot a:hover{
	text-decoration:underline;
	color:white;
}
#foot2{
	border-top:1px dotted #768853;
	background:#46630d;
	width:996px;
	margin-top:20px;
	color:#768853;
	padding:5px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:20px;
}
#foot2 a{
	text-decoration:none;
	font-family: tahoma;
	font-size:11px;
	color:white;
}
#foot2 a:hover{
	text-decoration:underline;
	color:black;
}

#jlogo{
	font-family:tahoma;
	text-align:center;
	color:white;
	font-size:25px;
}
#jlogo2{
	font-family:tahoma;
	text-align:center;
	color:white;
	font-size:25px;
}
#jlogou{
	font-family:tahoma;
	font-weight:bold;
	color:white;
	font-size:14px;
}
#jlogou a{
	color:white;
}
#agenda p{
	color:white;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size:11px;
}
#agenda h4{
	color:white;
	font-family: tahoma;
}
#agenda p.hitam{
	color:#4a4b48;
}
#agenda p.hitam a{
	color:#4a4b48;
}
#agenda p a{
	
	text-decoration:none;
}
#agenda p a:hover{
	text-decoration:underline;
}
#agenda{
	padding-left:10px;
	padding-right:10px;
	padding-bottom:1px;
	padding-top:5px;
	margin-top:10px;
}
#agenda ul li{
	border-bottom:1px solid #abbf83;
}
#agenda ul li a{
	text-decoration:none;
	font-family: tahoma;
	font-size:11px;
	color:#768853;
}
#agenda.putih ul li a{
	text-decoration:none;
	font-family: tahoma;
	font-size:11px;
	color:white;
}

#agenda ul li a:hover{
	text-decoration:underline;
	color:black;
}

#agenda table {
	font-family: tahoma;
	font-size:11px;
	color:#768853;
}
#agenda input{
	border:1px solid #768853;
	font-family: tahoma;
	font-size:11px;
	color:#768853;
}
#agenda input.tom:hover{
	color:black;
	cursor:hand;
}
#link{
	padding-left:10px;
	padding-right:10px;
	padding-bottom:1px;
}
#link ul{
	list-style:circle;
	color:white;
	margin-left:18px;
}
#link h4{
    color:white;
	font-family:tahoma;
}
#subj{
	color:white;
	font-family: tahoma;
	font-size:0.9em;
}

#subj2{
	color:#547810;
	font-family: tahoma;
	font-size:0.9em;
}
#ket{
	color:#3f5c06;
}

#data_isi{
	margin-top:20px;
	padding:10px;
}
#data_isi h3,h4{
	color:#46630d;
}
#data_isi ol li{
	text-align:justify;
	color:#46630d;
	font-family:tahoma;
	font-size:11px;
}
#data_isi ul li{
	text-align:justify;
	color:#46630d;
	font-family:tahoma;
	font-size:11px;
}
#data_isi ul li a{
	color:#46630d;
}
#data_isi p{
	text-align:justify;
	color:#46630d;
	font-family:tahoma;
	font-size:11px;
}
#data_isi table tr td{
	text-align:justify;
	color:#46630d;
	font-family:tahoma;
	font-size:11px;
}
#logt{
	border:1px solid #c2c5bb;
	padding:3px;
	background:#517807;
}
#logt a{
	color:white;
}
#logt:hover{
	background:white;
}
#logt:hover a{
	color:green;
}

a.down{
	text-decoration:none;
	color:#46630d;
	font-family: tahoma;
	font-size:11px;
}
a.down:hover{
	text-decoration:underline;
	color:black;
}
/* css tab */

#menutab ul{
	list-style:none;
	padding:0;
	border-bottom:1px solid gray;
	height:28px;
	margin-bottom:0;
}
#menutab ul li{
	margin:0;
	padding:7px;
	padding-left:20px;
	padding-right:20px;
	float:left;
	border:1px solid gray;
	cursor:hand;
	color:#46630d;
	font-family:tahoma;
	font-size:11px;
}
#menutab ul li.t1{
	border-bottom:1px solid white;
}	
#menutab ul li:hover{
	background:black;
	color:white;
}
#isitab{

	float:left;
	border:1px double gray;
	border-top:1px solid white;
	
	width:100%;
	padding:10px;
	padding-top:20px;
	margin-bottom:20px;
}
/* css tab ----- */

#bg_isi{
	border:1px solid white;
}
#putih{
	color:white;
}
#bg_kiri{	
	margin:0;
	padding:0;
}
#bg_kanan{
	padding:0;
	padding-left:10px;
}
#bg_kiri h4{
	color:#46630d;
	font-family: tahoma;
}
#bg_kiri p{
	text-align:justify;
	color:#46630d;
	font-family: tahoma;
	font-size:11px;
}

#dwn{
	border:1px solid gray;
	background:gray;
	padding:5px;
	padding-left:10px;
	padding-right:10px;
}
#dwn a{
	text-decoration:none;
	color:white;
}
#dwn:hover{
	background:white;
}
#dwn:hover a{
	color:green;
}
#donlt{
	border:1px solid gray;
	background:gray;
	padding:5px;
	padding-left:10px;
	padding-right:10px;
	color:white;
	cursor:hand;
}
#donlt:hover{
	background:white;
	color:green;
}
#bwh{
	padding-left:20px;
}
#bwh h4{
	font-family:tahoma;
	color:white;
}
#bwh ul{
	list-style:circle;
	color:white;
	margin-left:30px;
}
#bwh ul li{
	font-size:12px;
}

#gall{
	float:left;
	width:200px;
	margin-right:12px;
	margin-left:12px;
	margin-bottom:20px;
}

#gall img{
	width:200px;
}
#gall2{
	width:748px; 
	
	/*width:200px;*/
	margin-right:auto;
	margin-left:auto;
	margin-bottom:20px;
	
}
#gall2 img{
	width:700px;
	height:300px;
	padding-bottom:5px;
}
#galis{
	color:white;
}
#sele a{
color:#d3e2b7;
}
#agen{
	border:1px solid white;
}
#agen h4{
	font-family: tahoma;
	color:white;
}
#agen img{
	width:100px;
}
#list{
	width:200px;
	margin-bottom:20px;
	padding-top:5px;
}
#list a{
	text-decoration:none;
}
#list img{
	width:200px;
}
#lis{
	background-color:black;	
	color:white;
	padding:10px;
	padding-left:20px;
	filter: alpha(opacity = 70);
	opacity:0.70;
	font-weight:bold;
	margin-top:-50px;
}

#mak{
	width:200px;
	margin-right:0;
	margin-left:auto;
	padding:0;
	z-index:99;
}
#mak ul {
	margin:0;
	list-style:none;
	width:150px;
}
#mak ul li{
	border:1px solid green;
	width:200px;
	padding:5px;
}
#mak ul li:hover ul{
	width:650px;
	position:absolute;
	display:block;
	margin:0;
	padding:0;
	margin-top:5px;
	margin-left:-430px;
}
#mak ul li:hover ul li{
	float:left;
	background:gray;
}
#mak ul li:hover ul li a{
	color:white;
}
#mak ul li:hover ul li:hover{
	background:black;
}
#mak ul li a{
	text-decoration:none;
}
#mak ul li ul{
	display:none;
}
#cht th{
	font-size:14px;
}
#cht td{
	font-size:14px;
}

#menur{
	width:200px;
	height:27px;
	padding:0px;

}
#menur ul{
	margin:0px;
	padding:0px;
	float:left;
	list-style:none;
	position:absolute;
	margin-left:5px;
}
#menur ul li{
	margin:0px;
	float:left;
	border:1px solid #7faa2b;
	
	background:#517807;
	padding:4px;	
	padding-left:13px;
	padding-right:13px;
	

}
#menur ul li a{
	text-decoration:none;
	color:white;
	font-family: tahoma;
	font-size:0.9em;
}

#menurid{
	width:200px;
	height:27px;
	padding:0px;
	margin-right:0px;
	margin-left:auto;

}
#menurid ul{
	margin:0px;
	padding:0px;
	float:left;
	list-style:none;
	position:absolute;
	margin-left:5px;
}
#menurid ul li{
	margin:0px;
	float:left;
	border:1px solid #7faa2b;
	
	background:#517807;
	padding:4px;	
	padding-left:13px;
	padding-right:13px;
	

}
#menurid ul li a{
	text-decoration:none;
	color:white;
	font-family:tahoma;
	font-size:0.9em;
}
#tmonev tr th{
	background-color:#bbf1ce;
}
#tmonev tr td{
	background-color:#6ff09d;
}
#tmonev tr td a{
	text-decoration:none;
	color:#46630d;
}
#tmonev tr:hover td{
	background-color:#839f8d;
}

#tmonev2 tr th{
	background-color:#bbf1ce;
}

#tmonev2 tr th a{
	text-decoration:none;
	color:#46630d;
}
#tmonev2 tr:hover th{
	background-color:#839f8d;
}
#petunjuk{
	width:190px;
	border:1px solid green;
	border-right:5px solid green;
	
	padding:3px;
	padding-left:30px;
	border-radius:0px 40px 40px 0px;
	margin-right:0px;
	margin-left:auto;
}
#petunjuk a{
	text-decoration:none;
	color:green;
	
}
#lokasi{
	text-decoration:none;
	color:green;
	
}

#jdl_saran{
	
	background-color:#97d61d;
	width:510px;
	padding:10px;
	margin-bottom:3px;
}
#isi_saran{
	
	background-color:#cdf2fb;
	width:510;
	margin-bottom:3px;
	padding:10px;
	
}
#jdl_saran_jawab{
	
	background-color:#dcff96;
	width:460px;
	padding:10px;
	margin-bottom:3px;
	margin-left:50px;
}
#isi_saran_jawab{
	
	background-color:#befbdc;
	width:460;
	margin-bottom:3px;
	padding:10px;
	margin-left:50px;

}
#pengunguman{
	padding:0px;
	height:40px;
}
#tabel_kecil{

	height:260px;
	overflow: scroll;
	overflow-x:hidden;
}
